enable : true
heading : Our
headingSpan : Team
teamMember :
  - image : images/team/josh.png
    name : JoshuaAustin07
    designation : Clan Master/MP Leader
    description : Oversees entire clan. Advises players on MP strategy and tricks.

  - image : images/team/pistolfist.jpg
    name : PistolFist
    designation : Vice Master/BR Co-Leader
    description : Founder of clan. Created this site. In charge of general clan management and recruitment.
    # socialIcon :
      # - icon : tf-ion-social-facebook
        # url : "#"

  - image : images/team/slade.jpg
    name : Slade
    designation : BR Leader
    description : Runs BR lobbies. Advises players on BR strategy and tricks.

  - image : images/team/duck.png
    name : Duckmaster
    designation : MP Co-Leader
    description : Runs MP lobbies. Advises players on MP strategy and tricks.

  - image : images/team/helen.png
    name : Heleners
    designation : Discord Administrator
    description : Co-founder of clan. Manages Discord server.

